div.card-body {
  border-color: #00bfff;
  border: solid #00bfff;
}

.card-header {
  background-color: #00bfff;

}

a.nav-link {
  color: white;
}

#Logout{
  left: 1300px;
}

li#Todo{
  left: 1300px;
  top: 8px;
  color: black;

}